Bug 854083 - Document OOM Control
Document OOM Control
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Performance_Tuning_Guide (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: beta
: ---
Assigned To: Laura Bailey
ecs-bugs
: Documentation
Depends On: 822400
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-03 21:26 EDT by Laura Bailey
Modified: 2015-09-27 22:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 822400
Environment:
Last Closed: 2012-09-18 23:55:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Larry Woodman 2012-09-18 23:06:18 EDT
Laura, I read the OOM areas in this document and they look correct to me.  Do you thing we need to add to and/or change any of this?

Larry

Note You need to log in before you can comment on or make changes to this bug.